Subject: [RAM] Slides: comparision of & challenges to the 4 proposals

From: Robin Whittle <[email-masked]>
Date: Wed, 25 Jul 2007 10:45:29 +1000

I have some slides:

  http://www.firstpr.com.au/ip/ivip/slides/RAM-2007-07-25-rw.pdf
  http://www.firstpr.com.au/ip/ivip/slides/RAM-2007-07-25-rw.ppt

with tables of comparison and contrast between the four proposals:
LISP-NERD, LISP-CONS, eFIT-APT and Ivip.

The tables in these slides are in addition to the comparison text
http://www.firstpr.com.au/ip/ivip/comp/ - not just a rehash.

I will revise these if anyone points out problems or suggests
improvements.

 - Robin

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram